程序发布:---

开发者后台:demo4.xunruicms.com/admin.php

运营者后台:demo4.xunruicms.com/admin_min.php

点击进入迅睿CMS官方QQ群

PHP要求:PHP7.2、PHP7.3、PHP7.4、PHP8.0、PHP8.1、PHP8.2、PHP8.3

推荐配置:PHP8及以上 + MySql8及以上 + Nginx最新

最低配置:PHP7.2 + MySql5.0(需要数据库支持innodb引擎)

迅睿CMS框架基于MIT开源协议发布,免费且不限制商业使用,采用MIT协议的项目有:迅睿CMS、JQuery、Vue、Bootstrap等等。
名称 版本 更新日期 环境 下载 人群 用途说明
迅睿CMS建站版/大众版 4.6.3 2024-06-14 PHP7.2+ 下载 入门用户 在迅睿CMS框架Codeigniter版的基础上,预装了内容建站插件,用于建站项目
迅睿CMS通用升级包 4.6.3 2024-06-14 PHP7.2+ 下载 通用 针对CMS低版本离线升级使用,全新安装时不需要下载他
迅睿CMS框架-Codeigniter版 4.6.3 2024-06-14 PHP7.4+ 下载 技术开发者 基于Codeigniter内核的迅睿CMS框架安装包,用于项目开发,可直接安装
迅睿CMS框架-ThinkPHP版 4.6.3 2024-06-14 PHP7.4+ 下载 技术开发者 基于ThinkPHP内核的迅睿CMS框架安装包,用于项目开发,可直接安装
迅睿CMS框架-Laravel版 4.6.3 2024-06-14 PHP8.0+ 下载 技术开发者 基于Laravel内核的迅睿CMS框架安装包,用于项目开发,可直接安装
以上三个内核版无预装插件,如需建站功能请手动安装内容建站插件;它们功能和界面都一样,不同的是驱动内核不一样,开发者可根据自己的擅长能力来选择,PHP新手推荐Codeigniter版,其次ThinkPHP版。
迅睿CMS框架-开发者版 4.6.4 2024-06-14 PHP7.4+ 下载 技术开发者 适用于技术开发者使用,更新周期比较快
迅睿CMS框架-升级包 4.6.4 2024-06-14 PHP7.4+ 下载 技术开发者 针对开发者版本离线升级使用,全新安装时不需要下载他
Laravel内核包 9.x - PHP8.0+ 下载 技术开发者 一个具有表现力、优雅语法的 Web 应用程序框架,最低支持PHP80环境
ThinkPHP内核包 6.x - PHP7.4+ 下载 技术开发者 快速、简单的面向对象的轻量级PHP开发框架,最低支持PHP74环境
环境侦探工具test.php 1.0 - PHP7.2+ 下载 通用 检测系统环境是否满足CMS的运行,检测数据库配置是否达标
BOM字符检测工具 1.0 - PHP7.2+ 下载 通用 检测使用过非法编辑器(如记事本等)编辑文件留下的后遗症问题
可疑文件检测工具 1.0 - PHP7.2+ 下载 通用 检测可疑文件、木马文件、后门文件等